Subject: Ticket Assigned - Order Number not found and money is deducted
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 09 Dec 2022 05:29:25 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number not found and money is deducted Dear sir/Madam,I am extremely disappointed by the customer service department. I had placed an order on 27/11/2022 on my centerpoint app. I ordered a total of 4 sweatshirts. I can not see my order in my app and I did not receive any confirmation. An amount of 128 DHS, has still been deducted from my account. I tried to call and speak with the agent and there is no support from their end. He was telling me why did I place the order as a guest and not log in? That is my wish I am not answerable to him for that. I either want those 4 sweatshirts or I want my money refunded. Attaching the list of items ordered and also a screenshot of the bank statement along with the SMS with the OTP.
Looking forward to hearing from you as soon as possible,RegardsShahid

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5369478